Jump to content
Age of History Games
Andrei212

Error

Recommended Posts

Hey! I'm getting the following error when I want to start the game, however my specs are better than the recommended system requirements...

 

The error:

"This version of %1 is not compatible with the version of Windows you're running.

Check your computer's system information to see whether you need a x86 (32-bit)

or x64 (64-bit) version of the program, and then contact the software publisher"

 

I tried to start the jar file too, but only a black screen appeared for a second... What can I do to fix this problem? I tried to reinstall the game, but it didn't help... 😞

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



  • Tell a friend

    Love Age of History Games? Tell a friend!

  • Posts

×
×
  • Create New...